#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 insert-ordered-containers
version:              0.2.3.1
visibility:           public
id:                   insert-ordered-containers-0.2.3.1-DNwpKhwKz5u3BdzP0gwVuO
key:                  insert-ordered-containers-0.2.3.1-DNwpKhwKz5u3BdzP0gwVuO
license:              BSD-3-Clause
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:               Oleg Grenrus <oleg.grenrus@iki.fi>
homepage:             https://github.com/phadej/insert-ordered-containers#readme
synopsis:
    Associative containers retaining insertion order for traversals.

description:
    Associative containers retaining insertion order for traversals.

    The implementation is based on `unordered-containers`.

category:             Web
abi:                  4f4927f51ebc21febb82a1b991886721
exposed:              True
exposed-modules:      Data.HashMap.Strict.InsOrd Data.HashSet.InsOrd
hidden-modules:       Data.HashMap.InsOrd.Internal
import-dirs:
    /usr/lib/ghc-8.10.3/site-local/insert-ordered-containers-0.2.3.1

library-dirs:
    /usr/lib/ghc-8.10.3/site-local/insert-ordered-containers-0.2.3.1

dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.3/insert-ordered-containers-0.2.3.1

hs-libraries:         HSinsert-ordered-containers-0.2.3.1-DNwpKhwKz5u3BdzP0gwVuO
depends:
    aeson-1.5.5.1-EbI2wCwFye45KEyklgimFo base-4.14.1.0
    base-compat-0.11.2-JggHr2fdYLe83DSFk1MYK3
    hashable-1.3.0.0-5qdfMSsmqkmIwwd20sXj0N
    lens-4.19.2-KFeTePDn7eIGAaFcdDJOWu
    optics-core-0.3.0.1-BMRC4TZxLueHQKDtrcmNn
    optics-extra-0.3-ApMKY0vVjZxKE15ZctB2UP
    semigroupoids-5.3.5-2BihvdelRg03ATkXfFNLYr text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.13.0-B2itob00tt21MN59yWyZcw

haddock-interfaces:
    /usr/share/doc/haskell-insert-ordered-containers/html/insert-ordered-containers.haddock

haddock-html:         /usr/share/doc/haskell-insert-ordered-containers/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

